Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Joseph Volz" <[email-masked]>
Date: Fri, 30 Jan 2004 13:53:34 -0800

Hi Joe,
Thanks for sending in your F-14 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joseph Volz 
  To: Steve Bamford ARC 
  Sent: Monday, December 29, 2003 7:23 PM
  Subject: Gallery Submission

  Hi Steve,

  Haven't sent you one in a while. Here's my Hasegawa F-14A in 48th. I'll be trying to send you a few more in the coming weeks. Got a few to get to.

  Take care.

  Joe Volz

  Gallery Template #05

  "1/48 F-14A Tomcat" 

  by "Joe Volz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my Hasegawa F-14A in 1/48th scale. Mostly OOB, other than Verlinden resin seats and Aeromaster decals for VF-154. Painted with Model master and Polyscale acrylics.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Hope you like it!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Joe Volz"